@import "config/config";

.ce_rsce_business {
  h2{
    padding: 18px;
    text-align: center;
    font-size: 1em;
    font-family: $small_headline_font;
    font-weight: normal;
    color: $light_grey_text !important;
    text-transform: uppercase;
    margin: 0px;
    background-color: $branchen_heading_background;
    letter-spacing: .15em;
  }

  .business {
    display: inline-block;
    margin: 25px;
    margin-top: 20px;
      h4 {
        text-align: center;
        font-family: $main_font;
        font-size: 12px;
        font-weight: normal;
        color: #ffffff;
        text-transform: uppercase;
        margin: 0px;
      }
  }

  .all_businesses {
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
  }
}
